function adScene(title)
	return {NodeType.SCENE, title}
end

function adLink(area)
	return {NodeType.LINK, area}
end

function adZoom(title)
	return {NodeType.ZOOM, title}
end

function adToolFind(tool)
	return {NodeType.TOOL_FIND, tool}
end

function adToolApply(tool)
	return {NodeType.TOOL_APPLY, tool}
end

function adClick(area)
	return {NodeType.CLICK, area}
end

function adAdditional(area)
	return {NodeType.ADDITIONAL, area}
end